SELECT Код_типа_регулирования INTO #TmpTable FROM Справочник_типов_регулирования
SET IDENTITY_INSERT Справочник_типов_регулирования ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_регулирования = 1) INSERT INTO Справочник_типов_регулирования (Описание,Код_типа_регулирования) VALUES ('автоматическое',1)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_регулирования = 2) INSERT INTO Справочник_типов_регулирования (Описание,Код_типа_регулирования) VALUES ('ручное',2)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_регулирования = 3) INSERT INTO Справочник_типов_регулирования (Описание,Код_типа_регулирования) VALUES ('полуавтоматическое (кнопочное)',3)

SET IDENTITY_INSERT Справочник_типов_регулирования OFF
DROP TABLE #TmpTable
